import { BaseXform } from "@excel/xlsx/xform/base-xform";
interface PageSetupPropertiesModel {
    fitToPage: boolean;
}
declare class PageSetupPropertiesXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model?: PageSetupPropertiesModel): boolean;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { PageSetupPropertiesXform };
